Bug 121286 - Typos in fr_FR translation of anaconda
Typos in fr_FR translation of anaconda
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 23:16 EDT by Marc Deslauriers
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-24 05:54:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Deslauriers 2004-04-19 23:16:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
A few typos appear in the screenshots posted at:

http://people.redhat.com/~katzj/anaconda-langs/

Typo 1:

http://people.redhat.com/~katzj/anaconda-langs/fr_FR.UTF-8/screenshot-0002.png

Left hand side of the screen, space missing:
Should read "chargeur de d�marrage", not "chargeur ded�marrage"

Typo 2:

http://people.redhat.com/~katzj/anaconda-langs/fr_FR.UTF-8/screenshot-0002.png

Middle of the screen, there's an extra "e":
Should read "s�lectionner un syst�me d'exploitation", not
"s�lectionner une syst�me d'exploitation"

Typo 3:

http://people.redhat.com/~katzj/anaconda-langs/fr_FR.UTF-8/screenshot-0003.png

Left hand side of the screen, space missing:
Should read "automatiquement par", not "automatiquementpar"

Type 4:

http://people.redhat.com/~katzj/anaconda-langs/fr_FR.UTF-8/screenshot-0008.png

Left hand side of the screen, space missing:
Should read "cliquez sur", not "cliquezsur"



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install in french
2. Notice the typos
3.
    

Actual Results:  Typos

Expected Results:  No Typos

Additional info:
Comment 1 Jean-Paul Aubry 2004-04-20 02:03:51 EDT
All spaces and typos fixed in anaconda.po and anaconda-on-line/gui
Thanks for reporting them.

Note You need to log in before you can comment on or make changes to this bug.